Bug 803626 - [abrt] transmission-gtk-2.42-2.fc16: compareOffsetToFile: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: compareOffsetToFile: Process /usr/bin/tr...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ce6ac8614f197036e2f09e3ee86...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 05:50 EDT by jarodpt81
Modified: 2013-01-19 18:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:21:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.03 KB, text/plain)
2012-03-15 05:50 EDT, jarodpt81
no flags Details
File: maps (28.22 KB, text/plain)
2012-03-15 05:50 EDT, jarodpt81
no flags Details
File: backtrace (24.06 KB, text/plain)
2012-03-15 05:50 EDT, jarodpt81
no flags Details

  None (edit)
Description jarodpt81 2012-03-15 05:50:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk magnet:?xt=urn:btih:2afc9ce2ab12ed50145b212b011c47aef64d4dc9&dn=Awolnation+-+Megalithic+Symphony+%282011%29&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80&tr=udp%3A%2F%2Ftracker.ccc.de%3A80
crash_function: compareOffsetToFile
executable:     /usr/bin/transmission-gtk
kernel:         3.2.9-1.fc16.i686.PAE
pid:            2810
pwd:            /home/jaime
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           Sáb 10 Mar 2012 11:27:59 WET
uid:            1000
username:       jaime
xsession_errors: 

backtrace:      Text file, 24635 bytes
dso_list:       Text file, 9250 bytes
maps:           Text file, 28900 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=fedorento
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2810
:GPG_AGENT_INFO=/tmp/keyring-8Tx75t/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0dce8f9d8efa3012f07017a70000000e-1331375448.372117-414533509
:PT5HOME=/usr/local/PacketTracer5
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-8Tx75t
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=jaime
:LD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox
:SSH_AUTH_SOCK=/tmp/keyring-8Tx75t/ssh
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=jaime
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1428,unix/unix:/tmp/.ICE-unix/1428
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:MAIL=/var/spool/mail/jaime
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jaime/.local/bin:/home/jaime/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/jaime
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1424
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jaime
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=jaime
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N3HJ51mnLA,guid=a9a11210a7c3f2b696a7a42f00000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jaime
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jaime-FowEBv/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/jaime/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:Geral
:=================================
:UUID: f4862e3f-52f1-45da-8c8d-cea662d001cb
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4788.06
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM)2 Duo CPU     T8300  @ 2.40GHz
:Versão do CPU: 6
:Família do CPU: 6
:Número do modelo do CPU: 23
:Número de CPUs: 2
:Velocidade do CPU: 2401
:Memória do sistema: 3024
:Swap do sistema: 5087
:Fabricante: TOSHIBA
:Sistema: Satellite A200 PSAE6E-0D5015PT
:Dimensões: Notebook
:Kernel: 3.2.9-2.fc16.i686.PAE
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10752:4473:65280) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4473:65280) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(4332:33078:4473:65280) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10302:4473:65280) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4473:65280) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4473:65280) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4473:65280) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:9288:4473:65280) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10307:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4473:65280) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:17486:32902:17486) pci, None, MEMORY, Turbo Memory Controller
:(32902:10292:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4172:32827:4473:65282) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10293:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4098:43528:4098:43528) pci, snd_hda_intel, MULTIMEDIA, RV630/M76 audio device [Radeon HD 2600 Series]
:(4098:38273:4473:65280) pci, radeon, VIDEO, M76 [Radeon Mobility HD 2600 Series]
:(4172:32828:4473:65282) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(4172:32826:4473:65280) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65280) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedorento-lv_root / ext4 4096 4096 9523457 8167354 8072029 2383872 2251635 2251635
:/dev/sda4 WITHHELD fuseblk 4096 4096 34834687 7738887 7738887 31021084 31010312 31010312
:/dev/sda5 /boot ext4 1024 1024 508745 366540 340940 128016 127771 127771
:/dev/mapper/vg_fedorento-lv_home /home ext4 4096 4096 4743456 3861645 3623668 1191360 1167727 1167727
:

var_log_messages:
:Mar 10 11:27:59 fedorento kernel: [ 3496.265379] transmission-gt[2813]: segfault at fffffffb ip 080ba7d5 sp b6afe9b4 error 4 in transmission-gtk[8048000+c2000]
:Mar 10 11:28:00 fedorento abrt[3897]: Saved core dump of pid 2810 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-10-11:27:59-2810 (90734592 bytes)
Comment 1 jarodpt81 2012-03-15 05:50:40 EDT
Created attachment 570230 [details]
File: dso_list
Comment 2 jarodpt81 2012-03-15 05:50:45 EDT
Created attachment 570231 [details]
File: maps
Comment 3 jarodpt81 2012-03-15 05:50:51 EDT
Created attachment 570232 [details]
File: backtrace
Comment 4 Stephen So 2012-06-08 09:04:59 EDT
It was downloading two torrents.

backtrace_rating: 4
Package: transmission-gtk-2.50-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 10:38:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.